@charset "gb2312";
/* Copyright 2012.09.25 NetEase World Of Warcraft(w.163.com). From:jiangzhicai@163.com */


.wrapper { background:url(../images/article-bg-top.jpg) no-repeat center top;}
.article-content { min-height:1450px; width:920px; padding: 30px 10px 0 40px; color:#b39265;}
.article-content a { color:#ff9d00;}
.article-content #h1title { font-weight: normal; margin:15px 0 0 0; font-size:22px; color:#008467; text-align:center;}
.article-content .info { color:#A07030; height:21px; line-height:21px; padding:5px 0; font-size:12px;}
.article-content .info a { color:#A07030;}
.article-content .info a:hover { color:#fff;}
.article-content hr { border:1px solid #342418;}

.summary {background: none repeat scroll 0 0 #1D140F; border: 1px solid #342418; line-height: 20px; padding: 10px; text-indent: 2em;}

.wrapper { background:url(../images/article-bg-top.jpg) no-repeat center top;}

.article-list { padding:30px 40px 0 40px; font-size:14px; smin-height:1450px;}
.article-list ul { padding:10px 0; border-bottom:2px solid #1d140f;}
.article-list li { clear:both;  }
